body{
	font-family:sans-serif;
	font-size:11pt;
	/*line-height:1.3em;*/
	color:#444;
	margin:0;
	padding:0;
}
a:link,a:visited{
	color:rgb(72, 131, 219);
	text-decoration:none;
}
a:hover, a:active, a:focus{
	text-decoration:underline;
}
strong, b{
	font-weight:bold;
}
em, i{
	font-style:italic;
}
u{
	text-decoration:underline;
}
p{
	margin: 5px 0px;
}
h1,h2,h3,h4,h5,h6{
	color:black;
	margin:0.25em 0;
	margin-top: 1em;
}
h1{
	font-size:2.4em;
	font-weight:bold;
	font-style:normal;
	text-align: left;
}
h2{
	font-size:1.8em;
	font-weight:bold;
	font-style:normal;
	text-align: left;
	margin: 3px;
	margin-top: 1em;
	padding: 4px 1em;
	background-color: #F0F0F0; 
	border: 1px solid #CCC;	
}
h3{
	font-size:1.6em;
	font-weight:bold;
	font-style:normal;
}
h4{
	font-size:1.4em;
	font-weight:bold;
	font-style:normal;
}
h5{
	font-size:1.2em;
	font-weight:bold;
	font-style:normal;
}
h6{
	font-size:1.1em;
	font-weight:bold;
	font-style:normal;
}
img{
	display: block;
	border: 1px solid #EEE;
	margin: 5px 0px;;
}


/*##################
# Layout ###########
##################*/
div.pagewidth{
	width:75%;
	max-width: 1280px;
	margin:0px auto;
	position: relative;
}
div.pageselect{
	padding: 10px 0px;
}
div#pageright{
	float: right;
	width: 200px;
}
header{
	background-image: linear-gradient(to bottom, #888, #fff);
	padding: 10px;
	height: 175px;
}
header h1{
	position:relative;
	top:16px;
}
header img{
	float:left;
	width: 150px;
	border-radius:75px;
	margin-right: 25px;
}
main{
	clear:both;
}

@media (max-width:600px){
	body{
		width:99%;
	}
}
span.datestring { float: right; font-weight: 600; font-size: 0.8em;}

footer{
	border-top: 1px solid #888;
	height: 25px;
	margin-top:10px;
}
/*TOP ARTICLES***********************
************************************/
#topart {
	float: right;
	width: 250px;
	margin: -50px -100px 20px 40px;
	padding: 5px;
	border: 1px solid #888; border-radius: 10px;
	background-color: white;
}
#topart h6 {margin: 0px; text-align: center;}
#topart ol { margin:0px; }
#topart ol li { font-size: 0.9em; margin: 2px;}

/*SOCIAL*****************************
************************************/
ul.social { margin:0px; }
ul.social li {
	display: inline-block; padding: 0px;
	width: 120px; height: 30px;
	border: 1px solid black; border-radius: 5px;
	text-align: center; font-size: 15px; font-weight: 600;
	background: linear-gradient( #FFF, #EEF );
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 5px 10px 0 rgba(0, 0, 0, 0.19);
}
ul.social li:hover { background: linear-gradient( #DDF, #AAE );  }
ul.social a { display: block; line-height: 30px; color: #000; text-decoration: none; }

/*MISC#####################################
#########################################*/
div.info {margin-top: -10px;}
div.info, div.info * { font-weight:600; font-size: 9.5pt; }
code, pre{
	font-family:Monaco, monospace;
	line-height:1em;
	background-color: #FFE;
}
code{
	color:#446;
	font-size: 0.8em;
	display: block;
	border: 1px solid #CDD;
	padding: 5px;
}
pre{
	margin:3px 0px;
	overflow:auto;
	border: 1px solid #EED;
}
hr{
	border:none;
	border-bottom:1px solid #ccc;
	margin:3px 0;
}
blockquote {
	position: relative;
	background: #FFE;
	border: 1px solid #CDD;
	margin: 0.5em 25px;
	padding: 0.5em 20px;
	quotes: "\201C""\201D""\2018""\2019";
}
blockquote p:before {
	position: absolute;
	top: 0px;
	left: -30px;
	color: #8AA;
	content: open-quote;
	font-size: 5em;
}
blockquote p:after {
	position: absolute;
	top:0px;
	right:-30px;
	color: #8AA;
	content: close-quote;
	font-size: 5em;
}

blockquote p {
  display: inline;
}
table{
	border-collapse:collapse;
	margin:3px 0;
}
td,th{
	padding:5px;
	border:1px solid #ccc;
	margin:0;
}
